.perks-section {
  display: flex;
  justify-content: center;
  align-items: start;
  flex-wrap: wrap;
  gap: 60px;
  padding: 40px 0 40px 0;
  text-align: center;
  background: #fff;
}

.perk-item {
  flex: 1 1 280px;
  max-width: 300px;
  transition: transform 0.3s ease, opacity 0.3s ease;

  display: flex;
  flex-direction: column;
  align-content: space-around;
  flex-wrap: wrap;
  align-items: center;
}

.perk-item img {
  object-fit: contain;
  margin-bottom: 20px;
}

.perk-item:hover {
  transform: translateY(-6px);
  opacity: 0.9;
}

/* Responsive */
@media (max-width: 768px) {
  .perks-section {
    gap: 40px;
    padding: 60px 10px;
  }
}

